# NAME: ChinaNews
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/ChinaNews/ChinaNews.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,chinanews.com
  - DOMAIN-SUFFIX,chinanews.com.cn
  - DOMAIN-SUFFIX,cns.com.cn
  - DOMAIN-SUFFIX,ecns.cn
